call spQuery_Combo_Ruta();

DROP PROCEDURE IF EXISTS spQuery_Combo_Ruta;
CREATE PROCEDURE spQuery_Combo_Ruta()
BEGIN 
  select id_ruta, nombre 
  from _sv_ruta
  where _estado='A'
  order by nombre;
END;